/**
 * Registration of Monicoin trades for misc stuff
 */

ServerEvents.recipes(event => {
    if (doMonicoins) {
        // -- Other stuff    })

    event.shaped("projectexpansion:basic_power_flower", [
        "   ",
        "A A",
        "   "
    ], {
        A: "kubejs:moni_dollar"
    })

    }
})
